local demo_dir = gh_utils.get_demo_dir()
local lib_dir = gh_utils.get_lib_dir() 		

dofile(lib_dir .. "lua/libfont/libfont1.lua")   





gh_renderer.set_vsync(1)
    
winW, winH = gh_window.getsize(0)






-- stream is for big audio file (like a mp3 track). For short sounds effects, set stream to 0.
-- When stream=0, a non-streamed sound can be played more than once at a time.
-- When stream=1, a streaming sound can only be played once.
local stream = 0 
local absolute_path = 0
sound = gh_audio.sound_create("1459.mp3", absolute_path, stream)
gh_audio.sound_set_loop_state(sound, 0)


_keyboard_last_time = gh_utils.get_elapsed_time()

status_str = ""

